.main {

	font-family: Inter;
	font-weight: 400;
	width: 100%;
	height: auto;

}

.main-sections {

	width: 100%;
	height: auto;

}



.section-title {

	width: 100%;
	box-sizing: border-box;
	padding-bottom: 90px;

}

.section-title h2 {

	margin: 0;
	font-size: 51px;
	line-height: 61px;
	color: #30384A;
	font-weight: 400;

	display: inline;
	padding-left: 15px;
}

.white {

	color: #FFFFFF !important;

}

.section-title .orange-dash-group {

	display:flex;

}

.section-title .orange-dash-group img {

	width:60px;
	height: 60px;

}

/* section-agenda */

.section-agenda {

	box-sizing: border-box;
	padding: 120px 5% 120px 10%;


}

.events-table {

	width: 100%;
	height: auto;

}

.event-row {

	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding: 80px 0px;
	border-bottom: 1px solid #EAEAEA;

}

.event-date {

	display: inline-block;
	width: 20%;

	font-size: 27px;
	line-height: 41px;
	font-weight: 500;
	color: #30384A;
	padding: 5px;
	box-sizing: border-box;
	background-color: #FFF8F2;
	border-radius: 15px;
	text-align: center;

}

.event-name {

	display: inline-block;
	width: 40%;

	font-size: 29px;
	line-height: 35px;
	font-weight: 500;
	color: #30384A;
	text-align: center;

}

.event-time {

	display: inline-block;
	width: 20%;

	font-size: 29px;
	line-height: 35px;
	font-weight: 500;
	color: #A3A3A3;
	text-align: center;

}

.event-place {

	display: inline-block;
	width: 20%;

	font-size: 29px;
	line-height: 35px;
	font-weight: 500;
	color: #A3A3A3;
	text-align: center;

}


/* section-newsletter */


.section-newsletter {

	box-sizing: border-box;
	padding: 150px 5% 200px 10%;
	background-color: #FFF8F2;

}


.section-newsletter p {

	display: inline-block;
	font-size: 43px;
	line-height: 60px;
	color: #30384A;
	width: 100%;
	padding-right: 40%;
	box-sizing: border-box;
}

.section-newsletter strong {

	color: #FF963C;
	font-weight: 400;
}

.newsletter-form {

	box-sizing: border-box;
	width: 100%;
	padding-right: 40%;

}

.input-group {

	margin-bottom: 50px;

}

.input-lastname, .input-firstname {

	display: block;
	width: 50%;
	float: left;
}

.input-firstname {

	box-sizing: border-box;
	padding-left: 30px;

}

.input-email {
	
	display: inline-block;
	width: 100%;

}

.section-newsletter label {


	font-size: 15px;
	line-height: 19px;
	color: #FF963C;
	box-shadow: none;
	width: 100%;


}

.section-newsletter input {

	background-color: #fff;
	border: 1px solid #FF963C;
	border-radius: 5px;
	width: 100%;
	height: 78px;

}

#newsletter-submit {

	width: 335px;
	height: 65px;

	background-color: #FF963C;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 5px 10px;
	
	font-size: 21px;
	line-height: 25px;
	color: #fff;
	font-weight: 600;

	display: block;
	cursor:pointer;
	margin-top:25px;

}

#newsletter-submit:hover {

    background-color:#E6842F;

}

@media only screen and (max-width: 980px) {

.section-title {

	padding-bottom: 50px;

}

.section-title h2 {

	font-size: 30px;
	line-height: 36px;
}



.section-title .orange-dash-group img {

	width:22px;
	height: 22px;
	margin-top: 8px;

}

.orange-dash-group img {

	width:22px;
	height: auto;

}

/* AGENDA */

/* section-agenda */

.section-agenda {

	box-sizing: border-box;
	padding: 60px 5% 60px 10%;


}

.event-row {
    
	box-sizing: border-box;
	padding: 40px 0px;

}


.event-date {

	width: auto;

	font-size: 14px;
	line-height: 41px;
	box-sizing:border-box;
	padding: 4px 8px;
	text-align:left;
	margin-bottom:40px;

}

.event-name {

	width: 100%;

	font-size: 20px;
	line-height: 24px;
	text-align:left;
	margin-bottom:15px;

}

.event-time, .event-place {

	width: auto;

	font-size: 20px;
	line-height: 24px;
	text-align:left;
	margin-right :25px;

}


/* section-newsletter */


.section-newsletter {

	box-sizing: border-box;
	padding: 60px 5% 60px 10%;

}

.alert-success p {
    
	font-size: 22px !important;
	line-height: 23px !important;
    
}

.section-newsletter p {

	font-size: 22px;
	line-height: 33px;
	padding-right: 3%;
	box-sizing: border-box;
}

.newsletter-form {

	padding-right: 3%;

}

.input-group {

	margin-bottom: 20px;

}

.input-group input, .input-group textarea {

	font-size: 16px;
	line-height: 20px;
	height:65px
    
    }

.input-lastname, .input-firstname {

	width: 100%;

}

.input-firstname {
    
    padding-left:0px;
    
    }

#newsletter-submit {

    width:auto;	
	font-size: 15px;
	line-height: 19px;


}
}





